Subject: Re: Small Patch for setup.exe
From: "David A. Cobb" <[email-masked]>
To: Tak Ota <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Sun, 24 Jun 2001 17:00:32 -0400

At 6/24/01 03:27 AM (Sunday), Tak Ota wrote:
>Thanks Robert,
>
>But I am still empty-handed.
>
>On Sun, 24 Jun 2001 17:11:58 +1000, "Robert Collins" 
><[email-masked]> wrote:
>
> > > Where do I find the source of setup.exe?
> > >
> > > -Tak
> > >
> >
> > See the contributing link on the cygwin home page,
>
>I wish you could have noted the URL.  I have been searching without
>a success yet.
>
> > or look in the mailing list archives - this question was last asked
> > about 4 days ago!
>
>I wish again that this mailing list prepends a serial number to each
>posted message subject so that people can refer to a message without a
>confusion,

Of course, that would break any "threading" your mail-client tried to 
do.  Most of us might find that even more confusing.

This is OT, I know, but the Archival system /does/ assign a "msg####" 
tag.  I suspect that this takes place /after/ the message has already been 
distributed; but, If the mailman could be smart about capturing it, the 
correct headers IMNSHO are:

"Resent-From: [email-masked]"
"Resent-Message-ID: yadda-yadda-YADDA.msg####"

OBTW: Speaking of mail headers; everyone should make sure when they reply 
that the list is among the addressees.  I've been bit several times lately 
-- I wind up in a private conversation when the public forum could be much 
more profitable.

>and you could have led me directly to that message.

Most of us only vaguely recall that there was such a message - we don't 
know the number until we actually do the search ourselves that you could be 
doing!

>-Tak
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

David A. Cobb, Software Engineer, Public Access Advocate, All around nice guy.
Get my PGP key at
:<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
Fingerprint=0x{6E3E_DB8C_2E8C_4248_62B2_FE29_08EE_CF0A_3629_E954}
"By God's Grace I am a Christian man, by my actions a great sinner."
--The Way of a Pilgrim, R. M. French [tr.]
<---.----!----.----!----.----!----.----!----.----!----.----!----.---->

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple